How to install librcsb-core-wrapper-doc on Debian 9 (Stretch)